MXUnit

MXUnit Dev Update Site

This is the Eclipse update site for the MXUnit Eclipse plugin. You need to have Eclipse version 3.4 or above, and add an update site using this URL:

http://cfeclipse.org/mxunit/update-dev/

to install it.

Files